html {
	overflow: auto;
}

body {
	font-family:Arial, PMingliu, Helvetica, sans-serif, PMingLiU, MingLiU;
	color:#FFFFFF;
	font-size:12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}

a.headtitle {
	font-family:Arial, PMingliu, Helvetica, sans-serif, PMingLiU, MingLiU;
	color:#FFFFFF;
	font-size:25px;
	text-decoration:none;
}


a.headtitle:hover {
	font-family:Arial, PMingliu, Helvetica, sans-serif, PMingLiU, MingLiU;
	color:#656565;
	font-size:25px;
	text-decoration:none;
}

a {
	font-family:Arial, PMingliu, Helvetica, sans-serif, PMingLiU, MingLiU;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}

a:visited {
	font-family:Arial, PMingliu, Helvetica, sans-serif, PMingLiU, MingLiU;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}

a:link {
font-family:Arial, PMingliu, Helvetica, sans-serif, PMingLiU, MingLiU;
color:#FFFFFF;
text-decoration:none;
font-weight:normal;
}

a:hover {
font-family:Arial, PMingliu, Helvetica, sans-serif, PMingLiU, MingLiU;
color:#808080;
text-decoration:none;
font-weight:normal;
}

.mainContent {
	padding:20px;
	line-height:20px;
}

.mainContent2 {
	padding-bottom:20px;
	padding-left:20px;
}

.txtgray {
	color: #a3a3a3;
	font-weight: bold;
}

.leftmenu {
	background-color:#333333;
	border-color: #000000;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	padding:15px;
}

.rightcontent {
	background-color:#222222;
}

/* 8 boxes table  */
/*
div.box8div {
	height: 440px;
	width: 804px;
	overflow: auto;
	border: 0px;
	padding: 0px;
	margin: 0px;
	overflow-x: hidden;
	scrollbar-face-color: #FFFFFF; 
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color: #000000; 
	scrollbar-darkshadow-color: #FFFFFF; 
	scrollbar-shadow-color: #000000; 
	scrollbar-arrow-color: #000000; 
	scrollbar-track-color: #FFFFFF; 
}


table.box8{
	border-color: #000000;
	border-style: solid;
	border-width: 0px 0px 1px 1px;
	border-spacing: 0;
	width: 804px;
	height: 440px;
	border-collapse: collapse;
}*/

table.box8 td{
	border: outset;
	border-color: #000000;
	border-style: solid;
	margin: 0;
	border-width: 1px 0px 0px 1px;
	text-align: left;
	/*vertical-align:top;	*/
	padding:0px;
	cursor: pointer;

}
/*
.shadowText
{
	font-family: Calibri, Arial,Helvetica,PMingLiU, MingLiU,sans-serif;
	font-size:17px;
	text-shadow: #000000 0px 0px 10px;    
	filter: progid:DXImageTransform.Microsoft.Glow(color='#000000', Strength='1');
	text-shadow: 0 0 1px #000000;
	color: #FFFFFF;
	width: 200px;
}
*/

.shadowText14
{	
	font-size:14px;
	padding-top:5px;
}

.mainTitle{
	padding: 2px;
	/*width:195px;*/
}

.fadeDiv{
	width:201px; 
	height:220px;
}

.fadeDivUpper{
	width:201px; 
	height:220px;
    z-index: 1; 
    position: absolute; 
}


.fadeDivBar{
	width:197px; 
	height:220px;
}

.fadeDivUpperBar{
	width:197px; 
	height:220px;
    z-index: 1; 
    position: relative; 
}

.shadowTextUpper1, .shadowTextUpper2, .shadowTextUpper3, .shadowTextUpper4, .shadowTextUpper5, .shadowTextUpper6, .shadowTextUpper7, .shadowTextUpper8, .shadowTextUpper{
	font-family: Calibri, Arial,Helvetica,PMingLiU, MingLiU,sans-serif;
	font-size:17px;
	text-shadow: #000000 0px 0px 10px;    
	filter: progid:DXImageTransform.Microsoft.Glow(color='#000000', Strength='1');
	text-shadow: 0 0 1px #000000;
	color: #FFFFFF;
	z-index: 15; 
	padding:3px;
    position: absolute; 
	cursor: pointer;
}

.whiteTitle{
	line-height: 24px;
}

.whiteTitle2{
	font-size: 20px;
}

.grayContent{
	color: #999999;
	line-height: 18px;
}

.footer{
	color: #333333;
}

table.admintbl {
	border: outset;
	border-color: #fff;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
}

table.admintbl td{
	border: outset;
	border-color: #fff;
	border-style: solid;
	border-width: 1px 0px 0px 1px;
	padding: 3px;
}